"wow!" = "wow!";
"Procedure..." = "Procedura...";
"Project title, date" = "Titolo del progetto e data";
"Purpose..." = "Scopo...";
"No Way!?!" = "Neanche per idea!";
"2." = "2.";
"Science Project" = "Progetto scientifico";
"5." = "5.";
"Materials..." = "Materiali...";
"Science!" = "Scienza!";
"Name Here" = "Nome qui";
"Conclusion..." = "Conclusione...";
"1" = "1";
"Hypothesis..." = "Ipotesi...";
"2" = "2";
"variables..." = "variabili...";
"3." = "3.";
"3" = "3";
"4" = "4";
"Question..." = "Domanda...";
"Data and Results..." = "Dati e risultati...";
"1." = "1.";
"4." = "4.";
"fascinating!" = "affascinante!";
